/*
Theme Name: PWDS
Version: 1.1
Description: Child theme for Mystile.
Author: WooThemes, Websavers Inc
Author URI: http://www.websavers.ca
Template: mystile
*/

#header hgroup {
	margin-bottom: 0px !important;
}
#header #logo {
	margin-bottom: 0px !important;
}
#header #navigation {
	width: 61.1% !important;
}
.homepage-banner {
	max-width: 75em !important;
}
.homepage-banner img {
}
body {
	background-color:#fff !important;
}
#header #navigation ul.nav li a {
	background-color: #fff !important;
	font-size: 18px;
}
#header #navigation {
	margin-top: 2em !important;
}
#header {
	padding-top: 1.5em !important;
}
